/* No comment provided by engineer. */
"Deposit" = "Depósito";

/* No comment provided by engineer. */
"Savings Account" = "Conta poupança";

/* No comment provided by engineer. */
"Withdrawal" = "Levantamento";


